## sonos-websocket 0.1.3

=== requirements.txt ===
aiohttp
async_timeout; python_version < "3.11"
