=== debian/changelog ===
sonos-websocket (0.1.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Aug 2024 16:34:26 +0200

sonos-websocket (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077507)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 22:55:02 +0900
