=== debian/control ===
Source: sonos-websocket
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jjlawren/sonos-websocket
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sonos-websocket
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sonos-websocket.git

Package: python3-sonos-websocket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Async library to communicate with Sonos devices over websockets
 This library enables asynchronous communication with Sonos devices utilizing
 websocket technology. It allows for control over various Sonos functionalities
 such as playing audio clips, adjusting settings like volume, and querying
 device status. The library is designed to offer high performance and seamless
 interaction with Sonos speakers, helping users manage their audio systems
 efficiently. It handles tasks like playing media overlays, managing audio
 settings, and querying sensor data.
