=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sonos-websocket


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf sonos_websocket.egg-info/

override_dh_auto_test:
