=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sonos-websocket-$1\.tar\.gz/ \
  https://github.com/jjlawren/sonos-websocket/tags .*/v?(\d\S+)\.tar\.gz
